﻿.hdbg {
    background: #fff url(../../img/india-flag-bg.jpg) no-repeat center center fixed;
    background-size: cover;
}

.bd-header-shop-logo img {
    height: 100px;
    width: auto;
}

.bd-header-top {
    background: #00072D;
}

.bd-header-area {
    background: #00072D;
}
.main-menu li a {
    color:#fff !important;
}

    .main-menu li a:hover {
        color: #f6b61e !important;
    }

.main-menu li ul {
    background: #00072D !important;
}

    .main-menu li ul li a:hover {
        color: #f6b61e !important;
    }

.hdbg {
    background: #fff;
}

.textlogo h1 {
    color: #420000;
    font-size: 25pt;
    margin-bottom: 0;
    line-height: normal;
    text-transform: uppercase;
}

    .textlogo h1 span {
        font-size: 15pt;
    }

.animate-charcter {
    text-transform: uppercase;
    background-image: linear-gradient(225deg, #860907 0%, #281b6a 29%, #394590 67%, #f6b61e 100%);
    background-size: auto auto;
    background-clip: border-box;
    background-size: 200% auto;
    color: #fff;
    background-clip: text;
    text-fill-color: transparent;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: textclip 6s linear infinite;
}

@keyframes textclip {
    to {
        background-position: 200% center;
    }
}

.bd-preloader-subtitle {
    font-weight: 700;
    text-transform: uppercase;
    color: #00072D;
}

.bd-category-icon img {
    height: 49px;
    width: 49px;
}

.news-ticker {
    overflow: hidden;
    background: #0A2472;
    padding: 9px;
    position: relative;
    white-space: nowrap;
    display: flex;
    align-items: center;
}

.news-wrapper {
    display: flex;
    width: max-content;
    animation: scrollNews 50s linear infinite;
}

.news-title {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    background: #0A2472;
    padding: 10px 10px;
}

    .news-title h6 {
        color: #f6b61e;
        font-size:14px;
    }

.news-ticker a {
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    margin-right: 30px;
    flex-shrink: 0;
    font-size: 14px;
}

    .news-ticker a:hover {
        color: #f6b61e;
    }

.news-ticker .img1 {
    height: 20px;
    width: auto;
    margin-right: 7px;
}

.news-ticker .img2 {
    height: 15px;
    width: auto;
    margin-right: 7px;
}

/* Infinite Scroll Animation */
@keyframes scrollNews {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}

/* Pause on Hover */
.news-ticker:hover .news-wrapper {
    animation-play-state: paused;
}

.smalllogo img {
    height: 100px;
    width: auto;
}

.sidebar-toggle {
    position: absolute;
    top: -85px;
    right: 10px;
}

.video-title {
    font-size: 1.95rem;
    font-weight: 500;
    margin-top: 10px;
    min-height: 3em;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}